@charset "utf-8";
/* CSS Document */
body{ background-color:#FFC}
.st{margin:0 auto; width:950px; height:auto;}
.liuy{ background-color:#fff; height:435px; width:950px;}
.index03{ background:url(fgd_03.jpg) no-repeat; height:100px; position:relative;}
.index03 .ship{ width:272px; height:210px; position:absolute; left: 671px; top: 105px; }
.index10{ background:url(fgd_10.jpg) no-repeat; height:100px; position:relative;}
.index10 .wen1{ width:608px; height:226px; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#00002f; position:absolute; left: 16px; top: 153px; }
.index10 .wen1 span{ background-color:#FF0;}
.index15{ background:url(fgd_15.jpg) no-repeat; height:298px; position:relative;}
.index15 .wen1{
	width:520px;
	height:180px;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	position:absolute;
	left: 63px;
	top: 61px;
}
.index15 .wen1 span{color:#FF0; font-size:16px; font-weight:bold}
.index32{ background:url(fgd_32.jpg) no-repeat; height:100px; position:relative;}
.index32 .wen1{ width:234px; height:129px; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#fff; position:absolute; left: 35px; top: 103px; }
.index32 .wen2{ width:234px; height:129px; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#fff; position:absolute; left: 337px; top: 103px; }
.index32 .wen3{ width:234px; height:129px; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#fff; position:absolute; left: 652px; top: 103px; }

.index50{ background:url(fgd_50.jpg) no-repeat; height:100px; position:relative;}
.index50 .wen1{ width:653px; height:86px; font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#000; text-indent:2em; position:absolute; left: 247px; top: 124px; }
.index50 .wen2{ width:653px; height:86px; font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#000; text-indent:2em; position:absolute; left: 247px; top: 273px; }
.index50 .wen3{ width:521px; height:95px; font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#000; text-indent:2em; position:absolute; left: 193px; top: 437px; }
.index50 .wen4{ width:524px; height:115px; font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#000; text-indent:2em; position:absolute; left: 191px; top: 598px; }
